/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/hearts-and-daisies/screen.css 
*/

/* 
    Hearts & Daisies
    by Stacey Leung

general formatting
page structure
page banner header
Header Nav Styles
headers and captions
hover edit
widget styling
asset styling
pager
utitlity code
*/

/* general formatting --------------------------------------------------- */
body {
	font-family:Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#222;
	background: url(bg.gif?v=1) center top repeat #fcebed;

}

a {
    font-weight: bold;
    text-decoration: underline;
    color: #f54c47;
}

a:hover {
    text-decoration: none;
}

/* page structure ----------------------------------------------------------- */

#page-inner {  
    width: 940px;
    margin: 0 0 0 0;
    background-color: #fcdce0;
}

#content-inner {
    padding-top: 15px;
    padding-right: 0;
    margin: 0;
}

#beta, #gamma {
	background-color:#fffefb;
}

#alpha-inner {
    margin: 5px 2px 25px 15px;
}

#beta-inner, 
#gamma-inner { padding: 0 0 25px 0; margin: 0;}

.layout-wtt #beta {border-left: 1px solid #fff9dc; width:189px;}


/* variations of sidebar backgrounds */
#content-inner {
	background: url() center top repeat-y;
}


/* page banner header ----------------------------------------------------------- */

.page-header1  { font-size: 28px; }
.page-header2  { font-size: 22px; }
.page-header3  { font-size: 18px; }
.page-header4  { font-size: 14px; }

#header-text,
.page-header1,
.page-header2,
.page-header3,
.widget-header {
	font-family:Arial, Helvetica, sans-serif;
}

#header { 
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
    
}

#header-inner {
    position: static; /* fixes positioning issue on IE where header content displays outside #header-content */
	background: url(header.gif?v=1) center bottom no-repeat;
}

#header-content-inner {
    margin: 5px 5px 5px 10px;
    padding-bottom: 110px;
}

#header-text {
    float: left;
    margin-top: 5px;
    width: 676px;
}

#header-name {
	padding-top:0px;
    font-size: 34px;
}

#header-name,
#header-name a {
    color: #c41d1d;
    text-decoration: none;
}

#header-name a:hover {
    text-decoration: underline;
}

#header-description {
    font-size: 14px;
	font-style:italic;
}

#header-description,
#header-description a { 
    color: #e21010;
}



/* Header Nav Styles ------------------------------------------------- */
.nav,
.nav a {
    color: #e21010;
}
.nav .item {
    border-color: #e21010;
}
.nav .current a {
	text-decoration:none;
}

/* headers and captions -------------------------------------------- */

.asset-name { font-weight: bold; }

.asset-name,
.asset-name a,
.page-header1,
.page-header2,
.page-header3 {
    color: #e21010;
}


.asset-stream .asset-header {
	background: url(post-ornament.gif?v=1) no-repeat left top;
    padding: 0 0 0 35px;
}	


/*hover edit --------------------------------------------------*/

.asset-description-hover,
.asset-name-hover {
    background-color: #fffefb;
}

/* widget styling --------------------------------------------------*/

.widget-header  {
    padding: 5px 5px 5px 10px;
    font-size: 14px;
	font-weight: bold;
	background-color:#fff9dc;
}	

.archive-widget ul.widget-list .item,
.widget a { color: #fe8c82; }

.widget .widget-header,             /*extra class keeps rule above from overwriting in variants*/
.widget .widget-header a {
    color: #ffa233;
    text-decoration: none;
}

.widget-content {
    padding: 0 15px;
    font-size: 11px;
	color:#ffa233;
}

.widget .widget-header {
}

.widget .user-pic img {border:none!important;}

.widget-header .edit a {
    border-left-color: #fff;
    font-size: 10px;
}

.widget ul, .widget ol, .widget dl { margin-bottom: 0; }

.widget-footer { 
    font-size: 11px;
}

.widget-footer p {
    line-height: 1;
    margin: 0;
    padding: 0;
}

* html .widget-footer a {
/* Win IE< 7 */
padding: 0 15px;
word-wrap: break-word;
}


/* asset styling --------------------------------------------------*/

.asset-content blockquote {
    padding: 10px;
    font-size: 12px;
	background-color:#fffefb;
}
/* Win IE<7 */
* html .asset-content ol { margin-left: 25px;}

.asset-stream-list .post-asset .asset-name { margin-top: 0; }

.asset-tags-list {
    font-size: 12px;
}

.asset-tags-header { font-size: 12px; font-weight:bold;}

.asset-stream-grid .asset-inner {
    background-color: #eff3f7;
    padding: 0;
}

.asset .asset-meta dd a { 
    color: #f54c47;
}

.asset-meta-list .datetime {
	color:#343434;
}

#alpha .asset-meta-list a {
	color:#f54c47;
}

.asset-meta-list .item { 
    border-color: #444444;
}

.asset-footer {
	height:80px;
	background: url(divider.gif?v=1) center no-repeat;
}


.asset-tags-list a:hover {
	background-color:#fcdce0;
	color:#f54c47;
}

#comments .comment-even,
.comment-error {
    background-color: #fcebed;
	padding:2px;
}

#comments .comment-odd {
    background-color: #fcdce0;
	padding:2px;
}

#comments input, #comments textarea {
    border: 1px solid #000;
}


.asset-detail .asset-containers,
.comment-even,
.comment-error {
    border-width: 0px;
    border-style: solid;
	border-color: #d9ecc7;
}

#comment-form textarea {
    border: 1px solid #000;
    border-right-color: #000;
    border-bottom-color: #000;
}

.comment-form-footer input {  border: 1px #000 solid; }

.recent-activity-posts .post-asset,
.asset-containers .post-asset {
    background-position: 0 4px;
}

/* Pager ------------------------------------------------------------------ */
.pager a,
.pager .current a { color: #478bb6; }


/* Utility Code --------------------------------------------------- */

/* clear floats, inspired by positioniseverything.net/easyclearing.html */
.comment-body:after,
#page-inner:after,
#header-inner:after,
#header-photo:after,
#content-inner:after,
#alpha-inner:after,
#beta-inner:after,
#gamma-inner:after,
#delta-inner:after,
#footer-inner:after,
.widget .user-pic:after {
    content: ".";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0.1px;
}

/* float in post bodies around enclosures */
#content-inner,
.asset-body {
    height: 1%;
}

/* Win IE<7 */
* html #header-name a { word-wrap: break-word; }




.appwidget-journalpromo {
    margin: 0 0 33px;
    padding: 0 0 56px;
    background: url(divider.gif?v=1) no-repeat 50% 100%;
}


/* file-end: stc/voxhtml/hearts-and-daisies/screen.css 
----------------------------------------------------------------------------------*/
